pub fn run() {
    println!("{}", version_string());
}

pub fn version_string() -> String {
    format!(
        "Direktil {} v{} (git commit {})",
        env!("CARGO_PKG_NAME"),
        env!("CARGO_PKG_VERSION"),
        env!("GIT_COMMIT")
    )
}
